» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libpoe-component-pubsub-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libpoe-component-pubsub-perl (0.05-1) [universe]

Links for libpoe-component-pubsub-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libpoe-component-pubsub-perl
generic publish/subscribe POE::Component

Other Packages Related to libpoe-component-pubsub-perl

  • build-depends
  • build-depends-indep
  • idep: libpoe-perl (>= 1.003)
    event-driven component architecture for Perl

Download libpoe-component-pubsub-perl

FileSize (in kB)MD5 checksum
libpoe-component-pubsub-perl_0.05-1.dsc 1.5 kB 70823674088d03dd93ce9c551c2eb564
libpoe-component-pubsub-perl_0.05.orig.tar.gz 6.7 kB eff5f0edf11e3c1a8d2c4fc7b5679ae7
libpoe-component-pubsub-perl_0.05-1.diff.gz 1.2 kB d397ec9b2369dd4fc82f6ecfa0a4ae22
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libpoe-component-pubsub-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-pubsub-perl/